SWFGradient_setSpreadMode(3)

NAME
SWFGradient_setSpreadMode - set gradient spread mode

SYNOPSIS
#include <ming.h>

void SWFGradient_setSpreadMode
(
    SWFGradient gradient,
    GradientSpreadMode mode
);

PARAMETERS

SWFGradient gradient
    Not Documented.

GradientSpreadMode mode
    Possible values for a GradientSpreadMode are as follows:
    SWF_GRADIENT_PAD, SWF_GRADIENT_REFLECT, SWF_GRADIENT_REPEAT

DESCRIPTION
SWF8 allows to set different spread modes: SWF_GRADIENT_PAD (default) SWF_GRADIENT_REFLECT SWF_GRADIENT_REPEAT.